Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Thread_Adapter.cpp File Reference

`#include "ace/Thread_Adapter.h"`
`#include "ace/Thread_Manager.h"`
`#include "ace/Thread_Exit.h"`
`#include "ace/Thread_Hook.h"`
`#include "ace/Object_Manager_Base.h"`

Include dependency graph for Thread_Adapter.cpp:

## Functions
const char * | get_rcsid_ace_Thread_Adapter (const char *)
## Variables
const char * | rcsid_ace_Thread_Adapter = get_rcsid_ace_Thread_Adapter ( rcsid_ace_Thread_Adapter )

## Function Documentation

const char* get_rcsid_ace_Thread_Adapter | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_Thread_Adapter = get_rcsid_ace_Thread_Adapter ( rcsid_ace_Thread_Adapter )`[static]`